@font-face {
    font-family: utm;
    src: url(../fonts/UTM-NEO-SANS-INTEL.TTF);
}
a{moz-transition:all .3s;ms-transition:all .3s;o-transition:all .3s;transition:all .3s;webkit-transition:all .3s}
a:hover,a:active,a:focus{text-decoration:none!important;}
img{max-width: 100%;}
body{font-size: 15px;margin:0;font-family: 'Muli', sans-serif;}
body p{font-size:15px;margin:0;font-family: 'Muli', sans-serif;}
.clear60{clear:both;height:60px}
.clear40{clear:both;height:40px}
.clear20{clear:both;height:20px}
.clear10{clear:both;height:10px}
.center{text-align:center}
.left{text-align:left}
.right{text-align:right}
.nopadding{padding:0!important}
.nomargin{margin:0}
.fullwidth{width: 100%;}
.clwhite{color: #fff;}
.clblack{color: #000;}
.bold{font-weight: 800;}
.flex{display: flex;align-items: center;}
.flex-n{display: flex;}
.flex-wrap{display: flex;flex-wrap: wrap;}
.flex-bw{display: flex;align-items: center;justify-content: space-between;}
.show1199{display: none;}
.show991{display: none;}
.show767{display: none;}
.show480{display: none;}
.header-top{
	background: #2a2f33;
	padding: 10px 0;
}
.map-lienhe iframe {
    width: 100%;
}
.share ul {
    padding: 0px;
    margin: 0px;
}

.share ul li {
    list-style:  none;
    display:  inline-block;
}
.header-top .info-hd{
	margin-right: 30px;
    font-family: 'Roboto', sans-serif;
}
.header-top .info-hd i{
	margin-right: 5px;
}
.header-top .info-hd:last-child{
	margin-right: 0;
}
.social-a {
    color: #fff;
    margin-left: 5px;
    display: inline-flex;
    width: 20px;
    justify-content: center;
}
.hd-top-right .social-a:first-child{
	margin-left: 0;
}
.hd-top-right .social-a:hover{
	color: #ccc;
}
.ul-main-menu {
    list-style-type: none;
    padding: 0;
    margin: 0;
    float: right;
}
.ul-main-menu > li {
    display: inline-block;
    position: relative;
}
.ul-main-menu > li.active a{
    color: #00ae5e;
}
.ul-main-menu > li > a {
    display: inline-block;
    padding: 10px 13px;
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
    font-family: utm;
}
.ul-sub {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    text-align: center;
    width: 300px;
    background: #eeeeee;
    left: calc(50% - 150px);
    display: none;
    z-index: 998;
}
.ul-sub > li > a {
    color: #000;
    font-size: 16px;
    display: inline-block;
    width: 100%;
    padding: 5px 0;
    font-family: utm;
}
li.has-sub:hover .ul-sub {
    display: block;
}
.header-bottom {
    padding: 20px 0;
}
li.has-sub a i{
    color: #00ae5e;
}
.ul-sub > li:hover > a{
    background: rgba(0, 174, 94, 0.6);
    color: #fff;
}
.clgreen{
    color: #00ae5e;
}
#imaginary_container {
    width: 50%;
    float: right;
}
.stylish-input-group .form-control {
    border-right: 0;
    box-shadow: 0 0 0;
    border-color: #ccc;
}
.stylish-input-group .input-group-addon {
    background: white !important;
}
.stylish-input-group button {
    border: 0;
    background: transparent;
}
.tit-banner {
    font-size: 30px;
    color: #fff;
    margin: 0;
    padding: 0;
    margin-bottom: 40px;
}
.relative-bn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.item-content {
    position: absolute;
    text-align: left;
}
.btn-bn {
    color: #fff;
    background: #00ae5e;
    padding: 10px 20px;
}
.main-banner .lSSlideOuter .lSPager.lSpg {
    display: flex;
    justify-content: center;
    z-index: 9999;
    position: absolute;
    bottom: 30px;
    width: 100%;
}
.main-banner .lSSlideOuter .lSPager.lSpg > li {
    cursor: pointer;
    border: 2px solid #ccc;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    float: left;
    padding: 0;
    justify-content: center;
    margin-left: 10px;
}
.main-banner .lSSlideOuter .lSPager.lSpg li:first-child {
    margin: 0;
}
.main-banner .lSSlideOuter .lSPager.lSpg > li a {
    background: none;
}
.main-banner .lSSlideOuter .lSPager.lSpg > li:hover a, .main-banner .lSSlideOuter .lSPager.lSpg > li.active a {
    background: #fbad18;
}
.main-banner{
    position: relative;
}
.main-banner .lSSlideOuter .lSPager.lSpg > li.active{
    border-color: #fbad18;
}
.title-main{
    color: #00ae5e;
    margin: 0;
    font-weight: 800;
    text-align: center;
}
.title-main span {
    color: #fbad18;
    font-size: 24px;
    letter-spacing: 5px;
}
.main-giaiphap{
    background: url(../img/backg-giaiphap.jpg) top center no-repeat;
    background-size: cover;
}
.btn-control-gp span{
    color: #fbad18;
    font-size: 25px;
    margin-left: 5px;
    cursor: pointer;
}
.btn-control-gp span:first-child{
    margin-left: 0;
}
.btn-control-gp {
    text-align: right;
}
.clyellow{
    color: #fbad18;
}
.item-giaiphap {
    position: relative;
}
.content-gp {
    position: absolute;
    bottom: 0;
    background: linear-gradient(rgba(255, 255, 255, 0) 10%, rgba(66, 115, 219, 0.6) 40%, rgba(48, 176, 138, 0.8) 50%);
    width: 100%;
    padding: 20px;
    text-align: left;
}
.content-gp h3 a:hover{
    color: #fff;
}
.readmore{
    color: #fff;
}
.readmore:hover{
    color: #fbad18;
}
.readmore i{
    margin-left: 10px;
}
.viewall{
    display: inline-block;
    background: #00ae5e;
    color: #fff;
    padding: 10px 20px;
    border-radius: 3px;
}
.content-pro-home {
    padding: 20px 7px;
    background: #ebebeb;
    text-align: left;
}
.content-pro-home h4:hover a{
    color: #fbad18;
}
.main-duan {
    background: #ebebeb;
}
.tab-project .nav-tabs {
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tab-project .nav-tabs>li {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.tab-project .nav-tabs>li>a {
    color: #000;
    border: none;
    background: none;
    margin: 0;
    float: left;
}
.tab-project .nav-tabs>li.active>a, 
.tab-project .nav-tabs>li.active>a:focus, 
.tab-project .nav-tabs>li.active>a:hover{
    border: none;
    background: no-repeat;
    color: #00ae5e;
}
.tab-project .nav-tabs>li:after {
    content: "/";
    position: absolute;
    float: left;
}
.tab-project .nav-tabs>li:last-child:after{
    content: unset;
}
.bl-project{
    margin-bottom: 30px;
    position: relative;
}
.bl-project:before {
    content: "";
    /* position: absolute; */
    top: 0px;
    left: 0px;
    width: 0%;
    height: 100%;
    background-color: rgba(255,255,255,0.4);
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    z-index: 0;
}
.bl-project:hover:before {
    width: 100%;
    background-color: rgba(255,255,255,0);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.content-news{
    background: #fff;
    padding: 20px 10px 30px 10px;
    border: 1px solid #ccc;
    border-top: none;
}
.title-news-h {
    height: 44px;
    overflow: hidden;
}
.title-news-h:hover a{
    color: #fbad18;
}
.link-ft:hover a{
    color: #fbad18;
}
.main-tuvan{
    background: url(../img/backg-tuvan.jpg) top center no-repeat;
    background-size: cover;
}
.guiyeucau{
    background: #fbad18;
    color: #fff;
    padding: 10px 50px;
    border-radius: 3px;
    display: inline-block;
    font-weight: 800;
}
.main-doitac {
    background: #ebebeb;
}
.slider-dt{
    display: flex;
    align-items: center;
    height: auto !important;
}
.centers{
    text-align: center !important;
}
.footer-top {
    background: #223d50;
}
.add-info{
    margin-bottom: 10px;
}
.add-info i {
    margin-right: 5px;
}
.social-ft a {
    margin-right: 7px;
    color: #fff;
    display: inline-flex;
    height: 30px;
    width: 30px;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    font-size: 18px;
}
.tit-ft-top:after {
    content: "";
    display: block;
    height: 1px;
    background: #fff;
    width: 60px;
    position: relative;
    top: 10px;
}
.tit-ft-top {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
.link-ft{
    margin-bottom: 10px;
}
.link-ft a{
    color: #fff;
}
.link-ft a i{margin-right: 7px;}
.footer-bottom{
    padding: 20px 0;
}
.main-banner-page{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tit-page{
    position: absolute;
    margin: 0;
    color: #fff;
    font-weight: 600;
}
.breac {
    padding: 20px 0;
}
.breac span a{
    color: #000;
}
.murad1 {
    display: inline-block;
}
.murad2 {
    margin-left: 20px;
    display: inline-block;
}
.select-cate {
    text-align: right;
}
.main-blog-item {
    margin-bottom: 30px;
}
.blog-item {
    position: relative;
}
.content-top {
    position: absolute;
    top: 0;
    left: 0;
    background: #435560;
    color: #fff;
    padding: 2px 10px;
}
.content-blog {
    position: absolute;
    bottom: 0;
    padding: 30px;
    width: 100%;
    background: #000;
    background: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.5));
    text-align: left;
}
.pagina {
    display: flex;
    justify-content: flex-end;
}
.pagina a {
    display: flex;
    width: 40px;
    height: 40px;
    color: #fff;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    color: #000;
    font-weight: bold;
}
.pagina .a-active, .pagina a:hover {
    background: #435560;
    color: #fff;
    border-radius: 4px;
}
.bootstrap-select>.dropdown-toggle.bs-placeholder, 
.bootstrap-select>.dropdown-toggle.bs-placeholder:active, 
.bootstrap-select>.dropdown-toggle.bs-placeholder:focus, 
.bootstrap-select>.dropdown-toggle.bs-placeholder:hover{
    color: #000;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option{
    text-align: center;
}
.breacrumb{
    background: #e6e6e6;
    padding: 20px 0;
}
.breacrumb span a{
    color: #000;
}
.font24{font-size: 24px;}
.div-slider-project {
    width: calc(100% - 120px);
    margin: 0 auto;
    position: relative;
}
#gotoprev-project {
    position: absolute;
    left: -60px;
    top: calc(50% - 27px);
    cursor: pointer;
}
#gotonext-project {
    position: absolute;
    right: -60px;
    top: calc(50% - 27px);
    cursor: pointer;
}
.btn-control-dalq {
    text-align: right;
}
.title-dalq {
    font-weight: 600;
    font-size: 20px;
}
.title-dalq:after {
    content: "";
    display: block;
    height: 3px;
    background: #ccc;
    width: 70px;
    position: relative;
    top: 7px;
}
.btn-control-dalq span {
    font-size: 20px;
    margin-left: 5px;
    cursor: pointer;
}
.btn-control-dalq span:first-child {
    margin-left: 0;
}
.view-dt{
    background: #fbad18;
    color: #fff;
    padding: 7px 15px;
    border-radius: 50px;
}
.view-dt i{margin-left: 10px;}
.blog-des {
    padding: 20px 0;
}
.block-aside {
    margin-bottom: 20px;
}
.title-aside {
    font-size: 22px;
    font-weight: bold;
    color: #444444;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.title-aside:after {
    content: "";
    display: block;
    height: 2px;
    width: 80px;
    background: #ccc;
}
.boc-dm {
    border-bottom: 1px solid #ccc;
}
.title-coll {
    padding: 7px 0;
    position: relative;
    font-size: 17px;
}
.title-coll a {
    color: #000;
}
.block-sph {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}
.block-sph img {
    width: 66px;
    float: left;
    margin-right: 10px;
}
.block-sph p {
    width: calc(100% - 76px);
    float: left;
}
.title-coll i {
    position: absolute;
    top: calc(50% - 9px);
    right: 10px;
    font-size: 18px;
}
.div-tddm {
    padding-left: 15px;
}
.td-dm a {
    display: block;
    margin-bottom: 5px;
    color: #000;
}
.form-aside{
    background: #00a651;
    padding: 15px 10px;
}
.btn-sm{
    background: #fbad18;
    border: none;
    color: #fff;
    text-align: center;
    font-weight: bold;
    width: 100%;
}
.slider-selection,
.slider-handle{
    background: #fbad18 !important;
}
.form-aside-price form{
    text-align: center;
}
.slider.slider-horizontal {
    width: calc(100% - 20px);
}
.btn-filter{
    border: none;
    background: #00a651;
    border-radius: 3px;
    color: #fff;
    padding: 7px 40px;
    font-weight: bold;
}
.tag-aside{
    background: #cccccc;
    border-radius: 4px;
    text-align: center;
    margin-bottom: 10px;
    padding: 7px;
}
.tag-aside a{
    display: block;
    color: #000;
}
.row-tag{
    margin-right: -5px;
    margin-left: -5px;
}
.row-tag .col-md-6{
    padding: 0 5px;
}
.lg-show .nav-tabs{
    border-bottom: none;
}
.lg-show .nav-tabs>li>a{
    border-radius: 0;
    border: none;
    margin: 0;
    padding-top: 0;
    color: #000;
    padding-bottom: 0;
}
.lg-show .nav-tabs>li.active>a, 
.lg-show .nav-tabs>li.active>a:focus, 
.lg-show .nav-tabs>li.active>a:hover {
    color: #00a651;
    cursor: default;
    background-color: unset;
    border: none;
    border-bottom-color: unset;
}
.lg-show .nav>li>a:focus, 
.lg-show .nav>li>a:hover{
    background: none;
}
.filter-main .bootstrap-select.btn-group .dropdown-toggle .filter-option{
    text-align: left;
}
.filter-main button.btn.dropdown-toggle.bs-placeholder.btn-default:after {
    content: "";
    display: block;
    height: 32px;
    position: absolute;
    background: #cccccc;
    width: 1px;
    right: 30px;
    top: 0;
}
.flex-bw.price-no {
    padding: 0 20px;
}
.pri-old {
    color: #888;
    font-weight: 600;
    text-decoration: line-through;
}
.block-grid-pro {
    margin-bottom: 30px;
}
.img-list-pro{
    width: 20%;
    float: left;
    margin-right: 20px;
}
.content-list-pro{
    width: calc(80% - 20px);
    float: left;
}
.block-list-pro{
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
#lg-list .block-list-pro:last-child{
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
#imageGallery{
    list-style-type: none !important;
}
.tit-sp{
    margin: 0;
    font-size: 26px;
    font-weight: bold;
}
.price-sp{
    font-size: 26px;
    font-weight: bold;
}
.detail-comment .nav-tabs>li>a {
    border:none;
}
.detail-comment .nav-tabs>li {
    float: left;
    margin-bottom: -1px;
}
.detail-comment .nav-tabs>li>a {
    font-weight: 600;
    padding: 7px 20px;
    color: #000;
}
.detail-comment .nav-tabs>li.active>a, .detail-comment .nav-tabs>li.active>a:focus, .detail-comment .nav-tabs>li.active>a:hover {
    border: none;
    background: #00a651;
    border-radius: 0;
    color: #fff;
}
.detail-comment .nav-tabs>li>a:hover{
    border: none;
    background: none;
}
.detail-comment .nav>li>a:focus, .detail-comment .nav>li>a:hover{
    background: none;
    border: none;
}
.block-news {
    box-shadow: 3px 3px 10px #ccc;
    margin-bottom: 30px;
}
.news-ct{
    padding: 20px 10px;
    background: #fff;
}
.block-post-relative p{
    margin-bottom: 10px;
}
.content-news{margin-bottom: 20px}
#showsearchmb{
    padding: 0 20px;
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    background: #fbad18;
    border: none;
    border-radius: 5px;
    height: 50px;
    padding: 0;
    width: 50px;
}
.back-to-top span {
    position: relative;
    top: 15px;
}
.ul-main-menu > li.langguage > a{
    padding: 0;
    margin-left: 10px;
    display: inline-block;
}
.langguage-mb {
    margin-right: 20px;
}
.langguage-mb a{
    display: inline-block;
    margin-left: 5px;
}


.phone_mobi { display: block; }
.phone_mobi img{max-width:50px!important;}
div.phone_mobi{background: #0100fb;width:100%;position:fixed;left:0;bottom:0;height:50px;line-height:50px;color:#fff; z-index:50;}
div.phone_mobi ul{list-style:none; margin:0; padding:0;}
div.phone_mobi ul li{display:inline-block;vertical-align:top;width:32%;text-align:center;font-weight: bold;}
div.phone_mobi ul li a{color:#fff;text-decoration:none;font-size:1.3em;}
div.phone_mobi ul li a i{font-size:22px;margin-right:10px;margin-top:3px;}
.blink_me {-webkit-animation-name: blinker;-webkit-animation-duration: 1s;-webkit-animation-timing-function: linear;-webkit-animation-iteration-count: infinite;-moz-animation-name: blinker;-moz-animation-duration: 1s;-moz-animation-timing-function: linear;-moz-animation-iteration-count: infinite;animation-name: blinker;
animation-duration: 1s;animation-timing-function: linear;animation-iteration-count: infinite;}
@-moz-keyframes blinker {  0% { opacity: 1.0; }50% { opacity: 0.0; }100% { opacity: 1.0; }}
@-webkit-keyframes blinker {  0% { opacity: 1.0; }50% { opacity: 0.0; }100% { opacity: 1.0; }}	
@keyframes blinker {0% { opacity: 1.0; }50% { opacity: 0.0; }100% { opacity: 1.0; }}


    .phone_mobi{display: none;}
@media (max-width: 1199px){
	.contactnow{display:block}
    .hide1199{display: none;}
    .ul-main-menu > li > a{
        padding: 10px;
        font-size: 16px;
    }
    .murad1{
        margin-bottom: 10px;
    }
    .title-aside{font-size: 18px;}
}

@media (max-width: 991px){
	.contactnow{display:block}
    .show991{display: block;}
    .hide991{display: none;}
    .header-mobile{padding: 10px 0;}
    .sidenav {
        height: 100%;
        width: 0;
        position: fixed;
        top: 0;
        left: 0;
        background-color: #fcf8ed;
        overflow-x: hidden;
        transition: 0.3s;
        z-index: 99999;
    }
    .sidenav .closebtn {
        font-size: 25px;
        display: block;
        align-items: center;
        width: 40px;
        background: #534135;
        color: #fff;
        margin: 0 auto;
        text-align: center;
        padding: 5px 0;
    }
    .menu-mobile {
        padding: 10px;
        text-decoration: none;
        color: #818181;
        transition: 0.3s;
    }
    .menu-mobile a {
        padding: 5px 10px;
        display: inline-block;
        width: calc(100% - 20px);
        color: #818181;
    }
    .hassub-mb .phelp .a-icon {
        position: absolute;
        right: 5px;
        top: 10px;
        z-index: 9999;
        text-align: center;
        width: 20px;
        padding: 0;
    }
    .phelp {
        position: relative;
    }
    .flex-order{display: flex;flex-wrap: wrap;}
    .order-1{order: 1;width: 100%;}
    .order-2{order: 2;width: 100%;}
    .map-lienhe iframe{height: 500px;}
}

@media (max-width: 767px){
	iframe{width:100%}
	.contactnow{display:none}
    .phone_mobi{display: block;}
    .show767{display: block;}
    .hide767{display: none;}
    .header-top .flex-bw{
        display: block;
        text-align: center;
    }
    .hd-top-left{margin-bottom: 10px;}
    .main-about-us .flex{
        display: block;
    }
    .main-giaiphap .flex-bw{
        display: block;
    }
    .btn-control-gp{
        text-align: center;
    }
    .tab-project .nav-tabs {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        overflow: auto;
        white-space: nowrap;
    }
    .map-lienhe iframe{height: 400px;}
    .exten-top .flex-bw{
        display: block;
    }
    .lg-show {
        margin-bottom: 20px;
    }
    .lg-show ul li:first-child a{padding-left: 0;}
}

@media (max-width: 480px){
	.contactnow{display:none}
    .phone_mobi{display: block;}
    .show480{display: block;}
    .hide480{display: none;}
    header{
        padding-top: 94px;
    }
    .header-mobile{
        position: fixed;
        top: 0;
        width: 100%;
        left: 0;
        z-index: 99999999;
        background: #fff;
    }
    .tit-banner{
        font-size: 15px;
        margin-bottom: 15px;
    }
    .main-banner .lSSlideOuter .lSPager.lSpg{display: none;}
    .main-banner .btn-bn{padding: 5px 10px;}
    .fwmb{width: 100%;}
    #gotoprev-project{
        width: 14px;
        top: calc(50% - 13.5px);
        left: 10px;
    }
    #gotonext-project{
        width: 14px;
        top: calc(50% - 13.5px);
        right: 10px;
    }
    .div-slider-project{
        width: 100%;
    }
    .title-dalq{white-space: nowrap;}
    .content-blog h3{
        font-size: 15px;
    }
    .content-blog{
        padding: 15px;
    }
    .blog-top .flex{
        display: block;
    }
    .title-blog {
        margin-bottom: 20px;
    }
    .select-cate{text-align: left;}
    .murad2{margin: 0;}
    h2{font-size: 24px;}
    h1{font-size: 26px;}
    .map-lienhe iframe{height: 300px;}
    .fl-thisadd{display: block;}
    .fl-thisadd p{margin-bottom: 10px;}
	.eidter span {   line-height: 25px;   text-align: justify !important;   white-space: initial; }
}
.eidter img{height:auto!important}
img.fullwidth {  border: 1px solid #ccc;
    border-bottom-color: rgb(204, 204, 204);
    border-bottom-style: solid;
    border-bottom-width: 1px;
  border-bottom: none;
}

/***********AUTHOR***************/
.author-bio {
  position: relative;
  margin: 0 0 20px;
  background-image: linear-gradient(#fff,#fff,#fff);
  border: 1px solid #dadada;
  padding: 10px 10px 10px 130px;
  min-height: 150px;
  background: #4c4b51;
  border-radius: 4px;
}
.author-archive .author-bio {
 position:relative;
 margin:0 0 20px;
 background:#302f31;
 border:1px solid #dadada;
 padding:25px 25px 25px 205px;
 min-height:200px
}
.author-archive .author-bio-avatar img,
.author-archive .author-bio-avatar img {
 height:180px;
 width:180px;
 border-radius:95px
}
.author-archive .author-bio-avatar {
 position:absolute;
 top:4px;
 left:5px
}
.k2FeedIcon {
 position:absolute;
 right:0;
 top:0
}
span.author-rss i {
 font-size:25px
}
.author-bio {
 position:relative;
 margin:0 0 20px;
 background-image:linear-gradient(#fff,#fff,#fff);
 border:1px solid #dadada;
 padding:10px 10px 10px 130px;
 min-height:150px;
 background:#4c4b51;
 border-radius:4px
}
.author-bio-avatar {
 position:absolute;
 top:30px;
 left:10px;
 border-radius:50%;
 padding:4px;
 background:0 0
}
.author-bio-avatar img {
 height:102px;
 width:102px;
 border-radius:50%
}
.author-bio-title {
 font-weight:500;
 font-size:22px;
 margin:0 0 10px
}
.author-bio-description p:last-child {
 margin:0
}
h1.author-bio-title a {
 color:#5a5d5a;
 font-family:inherit;
 font-size:18px;
 font-weight:700
}
.author-bio-description img {
 width:30px;
 height:auto;
 margin-right:10px
}
.author-bio-description.clr i {
 margin:0 10px 0 0;
 font-size:20px
}
.author-bio-description.clr i.fa-linkedin {
 color:#2797cf
}
.author-bio-description.clr i.fa-twitter {
 color:#56acee
}
.author-bio-description.clr i.fa-facebook-square {
 color:#3c5a98
}
.author-bio-description.clr i.fa-instagram {
 color:#9131b7
}
.author-bio-description.clr i.fa-google-plus {
 color:#dd4c3a
}
.author-bio-description.clr i.fa-pinterest {
 color:#bd081b
}
.author-bio-description.clr i.fa-youtube {
 color:red
}
.author-bio-description,
.author-bio-description p {
 color:#fff;
 text-align:justify
}
@media (max-width:499px) {
 .author-archive .author-bio {
  padding:10px;
  text-align:center;
  margin:0 auto
 }
 .author-archive .author-bio-avatar {
  position:relative;
  margin:0 auto;
  margin-bottom:15px
 }
 .author-archive .author-bio-avatar img {
  display:inline-block
 }
 .author-bio {
  padding:10px
 }
 .author-bio-avatar {
  position:relative;
  top:0;
  left:auto;
  text-align:center;
  margin-bottom:15px
 }
 .author-bio-avatar amp-img {
  margin:0 auto
 }
 .author-bio-title {
  text-align:center
 }
}
/***********AUTHOR***************/




